conda-forge / packages / libspatialindex 1.9.3

Extensible framework for robust spatial indexing

Installers

Info: This package contains files in non-standard labels.

conda install

  • osx-arm64  v1.9.3
  • linux-64  v1.9.3
  • win-64  v1.9.3
  • osx-64  v1.9.3
To install this package with conda run one of the following:
conda install -c conda-forge libspatialindex
conda install -c conda-forge/label/gcc7 libspatialindex
conda install -c conda-forge/label/broken libspatialindex
conda install -c conda-forge/label/cf201901 libspatialindex
conda install -c conda-forge/label/cf202003 libspatialindex

Description


© 2021 Anaconda, Inc. All Rights Reserved. (v2.35.5 79f2b068) Legal | Privacy Policy